<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0da81f7a0b9dc8685e3dbedbafe0fbc">
  <dict>
    <!--2023-02-11 10:10:16.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:16.000-->
    <int key="num_match">7</int>
  </dict>
</config>
